import { useBlockProps, InnerBlocks } from "@wordpress/block-editor";

export default function save({ attributes }) {
	return (
		<div
			{...useBlockProps.save({
				id: "homegrade-vous-aide",
				className: `homegrade-blocks-help-homegrade`,
			})}
		>
			<InnerBlocks.Content />
		</div>
	);
}
